<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Category --></label>
    <name>Category__c</name>
    <picklistValues>
        <masterLabel>Add On</masterLabel>
        <translation><!-- Add On --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Authorization Code(s)</masterLabel>
        <translation><!-- Authorization Code(s) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Core</masterLabel>
        <translation><!-- Core --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Core International</masterLabel>
        <translation><!-- Core International --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Equipment</masterLabel>
        <translation><!-- Equipment --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Fee</masterLabel>
        <translation><!-- Fee --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>HD</masterLabel>
        <translation><!-- HD --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>International</masterLabel>
        <translation><!-- International --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Locals</masterLabel>
        <translation><!-- Locals --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Music</masterLabel>
        <translation><!-- Music --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Premium</masterLabel>
        <translation><!-- Premium --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Promotion</masterLabel>
        <translation><!-- Promotion --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Sports</masterLabel>
        <translation><!-- Sports --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Sports RSN</masterLabel>
        <translation><!-- Sports RSN --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Transport</masterLabel>
        <translation><!-- Transport --></translation>
    </picklistValues>
</CustomFieldTranslation>
